CVE Vulnerabilities

CVE-2001-0997

Published: Sep 11, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Textor Webmasters Ltd listrec.pl CGI program allows remote attackers to execute arbitrary commands via shell metacharacters in the TEMPLATE parameter.

Affected Software

Name Vendor Start Version End Version
Listrec.pl Textor_webmasters_ltd. 1.0 1.0

References